body {
    background-image: url('/images/login.jpg');
    background-size: cover;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100vh;
}

.container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-grow: 1;
    padding: 20px;
}

.btn.btn-primary {
    background-color: rgb(75, 86, 116);
    color: #fff;
}

.btn.btn-primary:active {
    background-color: rgb(85, 86, 102);
    color: #fff;
    float: right;
}

.login-form {
    width: 100%;
    max-width: 400px;
    margin-left: 20px;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    position: fixed;
    left: 0;
    text-align: right;
}

.form-title {
    text-align: center;
    margin-bottom: 20px;
}